Public Class FrmAff

    Private Sub CmdAnnul_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdAnnul.Click
        Me.Close()
        FrmAccueil.Show()
    End Sub
End Class